/*Global variebles*/
h1 {
  font: normal normal normal 24px/1.3em Verdana, geneva, sans-serif;
  color: #0a2566;
  text-align: center;
}
h1.big {
  font-size: 36px;
}
h2 {
  font: normal normal normal 24px/1.3em Verdana, geneva, sans-serif;
  color: #0a2566;
  text-align: center;
}
h3 {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  color: #0a2566;
}
h3.center {
  text-align: center;
}
h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #0a2566;
}
p,
ol,
ul,
table {
  color: #0a2566;
  font: normal normal normal 14px/1.3em Verdana, geneva, sans-serif;
}
a {
  color: #1e439b;
}
/*CSS begin*/
body {
  background: url(../images/background.png) no-repeat center top;
}
body,
html {
  height: 100%;
}
.main {
  width: 960px;
  padding: 0 10px;
  margin: 0 auto;
  min-height: 100%;
}
.main header {
  position: relative;
}
.main header .quote {
  width: 780px;
}
.main header .quote p {
  text-align: justify;
  font-family: georgia,palatino,book antiqua,palatino linotype,serif;
  font-size: 15px;
  font-style: italic;
  color: #1D6498;
  text-indent: 20px;
  margin-bottom: 0;
}
.main header .quote p.author {
  font-size: 16px;
  text-align: right;
  margin-top: 0;
  width: 755px;
}
.main header #logo {
  position: absolute;
  top: 0px;
  right: 12px;
}
.main header .search {
  position: relative;
  margin: 30px 0;
}
.main header .search input[type=text] {
  border: 1px solid #CCCCCC;
  -webkit-box-shadow: inset 0 0 3px #cccccc;
  -moz-box-shadow: inset 0 0 3px #cccccc;
  box-shadow: inset 0 0 3px #cccccc;
  width: 285px;
  padding: 7px 10px 7px 25px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.main header .search input[type=submit] {
  position: absolute;
  top: 6px;
  left: 6px;
  background: url(../images/lupa.png) no-repeat center;
  border: none;
  width: 20px;
  height: 20px;
}
.main header .menu {
  background: #F8FBFB;
  display: block;
  width: 100%;
  margin-top: 50px;
  height: 34px;
  position: relative;
  -webkit-box-shadow: 0px 3px 4px 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 3px 4px 3px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 4px 3px rgba(0, 0, 0, 0.6);
}
.main header .menu ul {
  position: relative;
  padding: 0;
  margin: 0;
  list-style: none;
  z-index: 500;
}
.main header .menu ul li {
  float: left;
  text-align: center;
  position: relative;
}
.main header .menu ul li a {
  font: normal normal normal 17px/1.1em verdana, geneva, sans-serif;
  background: #F8FBFB;
  display: block;
  float: left;
  color: #1E439B;
  line-height: 34px;
  text-decoration: none;
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
}
.main header .menu ul li:hover ul {
  display: block;
}
.main header .menu ul li:hover > a {
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
  color: #000;
  background: #a9eeed;
}
.main header .menu ul li ul {
  display: none;
  width: 320px;
  position: absolute;
  top: 34px;
  left: 0;
  -webkit-box-shadow: 0px 3px 4px 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 3px 4px 3px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 3px 4px 3px rgba(0, 0, 0, 0.6);
}
.main header .menu ul li ul li {
  display: block;
  width: 100%;
}
.main header .menu ul li ul li a {
  display: block;
  width: 100%;
  background: #d2eaf9;
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
}
.main header .menu ul li ul li:hover a {
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
  color: #000;
  background: #a9eeed;
}
.main header .menu ul li.active a {
  color: #000;
  background: #84D8DD;
}
.main header .menu ul li.active ul li a {
  background: #d2eaf9;
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
}
.main header .menu ul li.active ul li:hover a {
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
  color: #000;
  background: #a9eeed;
}
.main header .menu .corner {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #000000 transparent transparent;
  left: 0;
  top: 35px;
}
.main header .menu .corner.right {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #000000 transparent transparent transparent;
  right: 0;
  left: auto;
}
.main .content.about-porject .leftbar {
  width: 530px;
}
.main .content.about-porject .leftbar p {
  font-size: 16px;
  text-align: justify;
  color: #282828;
}
.main .content.about-porject .rightbar {
  width: 386px;
}
.main .content.inner p {
  font-size: 16px;
  text-align: justify;
}
.desc p {
    text-align: left !important;
}
.main .content {
  overflow: hidden;
  margin: 20px 0;
  padding: 60px 0 120px 0;
  position: relative;
}
.main .content .leftbar {
  float: left;
}
.main .content .leftbar .articles {
  border: none;
}
.main .content .leftbar .articles h4 {
  text-align: left;
  font-style: italic;
}
.main .content .rightbar {
  float: right;
}
.main .content .rightbar hr {
  width: 273px;
  margin: 0 auto;
  height: 0;
  border: none;
  border-bottom: 1px solid #0a2566;
}
.main .content .col-big {
  width: 620px;
}
.main .content .col-small {
  width: 330px;
}
.main .content .post-item {
  float: left;
  width: 295px;
  margin: 0 5px 10px 5px;
  overflow: hidden;
  padding-bottom: 5px;
  border-bottom: 1px solid #0a2566;
}
.main .content .post-item p.title {
  text-align: center;
  font-weight: bold;
}
.main .content .post-item p.title a {
  color: #1e439b;
  text-decoration: none;
}
.main .content .post-item p.date {
  text-align: right;
}
.main .content .post-item p {
  margin: 5px 0;
  text-align: justify;
}
.main .content .post-item p.more a {
  background: #7795fb;
  color: #fff;
  display: block;
  padding: 5px 0;
  width: 162px;
  text-align: center;
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
  text-decoration: none;
  position: relative;
}
.main .content .post-item p.more a .right {
  display: block;
  width: 5px;
  height: 30px;
  position: absolute;
  right: -5px;
  top: 0;
  background: url(../images/more-right.png) no-repeat center;
}
.main .content .post-item p.more a:hover {
  background: #1b1ee9;
}
.main .content .post-item p.more a:hover .right {
  background: url(../images/more-right-h.png) no-repeat center;
}
.main .content .members .title {
  font: normal normal normal 18px/1.3em Verdana, geneva, sans-serif;
  color: #0a2566;
  text-align: center;
}
.main .content .members .item {
  margin: 40px 0;
  overflow: hidden;
  position: relative;
  min-height: 118px;
}
.main .content .members .item .ava {
  position: absolute;
  left: 0;
  top: 0;
}
.main .content .members .item .desc {
  margin-left: 115px;
}
.main .content .members .item .desc p {
  color: #0a2566;
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
  margin: 0;
}
.main .content .members .item .desc p a {
  text-decoration: none;
  color: #4F6CB5;
}
.main .content .members .item .desc p.name {
  margin-bottom: 15px;
}
.main .content .members .item .desc p.name a {
  text-decoration: underline;
}
.main .content .info-base .item {
  width: 185px;
  float: left;
  margin: 20px 25px;
  text-align: center;
}
.main .content .info-base .item img {
  margin-bottom: 10px;
}
.main .content .info-base .item p {
  margin: 0;
  text-align: center;
}
.main .content .info-base .wiki-link {
  margin: 20px 0;
  text-align: center;
}
.main .content .info-base-inner .item {
  padding: 20px 0;
  border-top: 2px solid #86D5DA;
}
.main .content .info-base-inner .item .top {
  overflow: hidden;
}
.main .content .info-base-inner .item .top .image-block {
  float: left;
  width: 386px;
  height: 301px;
  background: url(../images/info-inner-img-bg.png) no-repeat center;
  position: relative;
  overflow: hidden;
  margin-right: 30px;
}
.main .content .info-base-inner .item .top .image-block .image {
  position: absolute;
  top: 25px;
  left: 10px;
}
.main .content .info-base-inner .item .top .image-block .title {
  margin: 120px 0 0 160px;
}
.main .content .info-base-inner .item .top .image-block .title p {
  text-align: center;
  font-family: Geneva, Verdana, sans-serif;
  font-size: 18px;
  color: #6a6969;
}
.main .content .info-base-inner .item .top .desc table td {
  padding-right: 10px;
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
  color: #282828;
}
.main .content .info-base-inner .item .top .desc p {
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
  color: #282828;
}
.main .content .info-base-inner .item .text {
  margin: 15px 0;
  padding: 15px;
  background: #F5FDFE;
}
.main .content .info-base-inner .item .text p {
  margin: 0;
  text-indent: 30px;
}
.main .content .articles {
  padding-bottom: 20px;
  border-bottom: 2px solid #86D5DA;
}
.main .content .articles p.title {
  color: #0a2566;
  font-size: 18px;
  font-weight: bold;
}
.main .content .articles ul {
  padding: 0 0 0 20px;
  list-style: none;
}
.main .content .articles ul li {
  margin: 15px 0;
}
.main .content .articles ul li a {
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
  color: #4F6CB5;
}
.main .content .science-list .title {
  color: #0a2566;
  font: normal normal normal 18px/1.3em Verdana, geneva, sans-serif;
}
.main .content .science-list .item {
  width: 20%;
  float: left;
  text-align: center;
  margin: 10px 0;
}
.main .content .science-list .item .btn {
  width: 85%;
  margin: 10px auto;
  background: #d2ecfd;
  background-image: -o-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: -moz-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: -webkit-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: -ms-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: linear-gradient(to bottom, #d2ecfd 0%, #8ab4fa 100%);
  font: normal normal normal 20px/1.3em Verdana, geneva, sans-serif;
  text-transform: uppercase;
  color: #6A6969;
  text-decoration: none;
  padding: 8px 0;
  display: block;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-transition: color 0.5s ease;
  -ms-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -webkit-transition: color 0.5s ease;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}
.main .content .science-list .item .btn:hover {
  background: #caddfd;
  background-image: -o-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: -moz-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: -webkit-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: -ms-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: linear-gradient(to bottom, #caddfd 0%, #8cb6fa 100%);
  color: #fff;
  -o-transition: color 0.5s ease;
  -ms-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -webkit-transition: color 0.5s ease;
}
.main .content .science-list .wide-btn {
  float: left;
  width: 60%;
}
.main .content .science-list .wide-btn .btn {
  text-align: center;
  width: 95%;
  margin: 10px auto;
  background: #d2ecfd;
  background-image: -o-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: -moz-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: -webkit-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: -ms-linear-gradient(bottom, #d2ecfd 0%, #8ab4fa 100%);
  background-image: linear-gradient(to bottom, #d2ecfd 0%, #8ab4fa 100%);
  font: normal normal normal 20px/1.3em Verdana, geneva, sans-serif;
  text-transform: uppercase;
  color: #6A6969;
  text-decoration: none;
  padding: 8px 0;
  display: block;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-transition: color 0.5s ease;
  -ms-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -webkit-transition: color 0.5s ease;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}
.main .content .science-list .wide-btn .btn:hover {
  background: #caddfd;
  background-image: -o-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: -moz-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: -webkit-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: -ms-linear-gradient(bottom, #caddfd 0%, #8cb6fa 100%);
  background-image: linear-gradient(to bottom, #caddfd 0%, #8cb6fa 100%);
  color: #fff;
  -o-transition: color 0.5s ease;
  -ms-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -webkit-transition: color 0.5s ease;
}
.main .content .theme-article {
  position: relative;
  min-height: 162px;
  border-bottom: 1px solid #0a2566;
}
.main .content .theme-article .image {
  position: absolute;
  top: 0;
  left: 0;
}
.main .content .theme-article .desc {
  margin-left: 210px;
}
.main .content .theme-article .desc p.title a {
  font-size: 16px;
  font-weight: bold;
  color: #1e439b;
}
.main .content .theme-article:last-child {
  border: none;
}
.main .content .site-links-wrapper {
  margin: 30px 0;
  position: relative;
  background: url(../images/site-links-bg.png) no-repeat center;
  width: 386px;
  height: 164px;
}
.main .content .site-links {
  padding-left: 20px;
  padding-top: 10px;
}
.main .content .site-links p {
  color: #0a2566;
  font-size: 15px;
  font-weight: bold;
  margin: 10px 0;
}
.main .content .site-links p a {
  color: #4F6CB5;
  text-decoration: none;
}
.main .content .slideshow-wrapper {
  margin: 20px 0;
}
.main .content .slideshow-wrapper .slideshow .slide {
  position: relative;
}
.main .content .slideshow-wrapper .slideshow .slide img {
  width: 100%;
  /*height: 265px;*/
}
.main .content .slideshow-wrapper .slideshow .slide .desc {
  opacity: 0;
  width: 250px;
  padding: 5px;
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #fff;
  font-size: 18px;
  background: url(../images/slide-desc-bg.png) repeat;
  -o-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}
.main .content .slideshow-wrapper .bx-wrapper .bx-controls {
  opacity: 0 !important;
  -o-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}
.main .content .slideshow-wrapper:hover .bx-wrapper .bx-controls {
  opacity: 1 !important;
  -o-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}
.main .content .slideshow-wrapper:hover .slideshow .slide .desc {
  opacity: 1;
  -o-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -webkit-transition: opacity 0.5s ease;
}
.main .content .about-post.small {
  height: auto;
  background: url(../images/about-post-small-bg.png) no-repeat center;
}
.main .content .about-post.small .desc {
  margin: 10px 0 30px 20px;
}
.main .content .about-post {
  margin: 25px 0;
  position: relative;
  overflow: hidden;
  width: 953px;
  height: 312px;
  background: url(../images/about-post-bg.png) no-repeat center;
}
.main .content .about-post .image {
  position: absolute;
  top: 40px;
  right: 100px;
}
.main .content .about-post .desc {
  margin: 30px 380px 20px 20px;
}
.main .content .about-post .desc p {
  text-indent: 25px;
  color: #0a2566;
  text-align: justify;
  font-size: 15px;
  font-style: italic;
}
.main .content .about-post .desc p.title {
  text-indent: 0;
  font-style: normal;
  font-size: 16px;
}
.main .content .video-block.small p {
  font-size: 16px;
  color: #282828;
  margin-top: 0;
}
.main .content .video-block p {
  font: normal normal normal 18px/1.3em Verdana, geneva, sans-serif;
  text-align: center;
}
.main .content .other-videos {
  width: 273px;
  margin: 20px auto;
  text-align: center;
  overflow: hidden;
  padding: 0;
}
.main .content .other-videos p {
  font: bold normal normal 16px/1.3em Verdana, geneva, sans-serif;
}
.main .content .other-videos ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.main .content .other-videos ul li {
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
}
.main .content .other-videos ul li a {
  font-weight: bold;
  color: #4F6CB5;
}
.main .content .crumbs {
  position: absolute;
  top: 0;
  font: normal normal normal 16px/1.3em Verdana, geneva, sans-serif;
  color: #41a0c9;
}
.main .content .content-list {
  margin-bottom: 60px;
}
.main .content .content-list li {
  margin: 2px 0;
  font-size: 16px;
}
.main .content .content-list li a {
  color: #4F6CB5;
  text-decoration: underline;
}
.main .content .books {
  margin-bottom: 120px;
}
.main .content .books p {
  color: #282828;
}
.main .content .books ul {
  list-style: none;
  font-size: 16px;
  padding: 0 0 0 20px;
  color: #282828;
}
.main .content p.author {
  text-align: right;
}
.main .content p.author a {
  color: #0a2566;
}
.main .content .text-block {
  margin-bottom: 40px;
}
.main .content .soc-like {
  display: block;
  overflow: hidden;
}
.main .content .facebook-comment {
  display: block;
  overflow: hidden;
  margin: 15px 0;
}
.main .content .facebook {
  text-align: center;
  margin: 20px auto;
}
.main .content .sub {
  width: 280px;
  margin: 20px auto;
}
.main .content .sub p {
  font: normal normal bold 18px/1.3em verdana, geneva, sans-serif;
  margin-bottom: 4px;
  color: #1B1EE9;
}
.main .content .sub input[type=text] {
  width: 256px;
  padding: 6px 10px;
  display: block;
}
.main .content .sub input[type=submit] {
  margin-top: 5px;
  float: right;
  border: none;
  padding: 7px 14px;
  display: block;
  background: #1B1EE9;
  color: #fff;
}
footer {
  width: 960px;
  padding: 0 10px;
  margin: -100px auto 0 auto;
  position: relative;
  height: 100px;
  border-top: 1px solid #0a2566;
}
footer p.copy {
  font-family: 'palatino linotype';
  font-size: 14px;
  color: #6a6969;
  position: absolute;
  top: 10px;
  left: 225px;
}
footer p.info {
  font-family: palatino linotype,serif;
  font-style: italic;
  position: absolute;
  font-size: 13px;
  color: #6a6969;
  width: 317px;
  top: 10px;
  left: 550px;
  text-align: right;
}
footer .home {
  position: absolute;
  right: 10px;
  top: 20px;
  width: 51px;
  height: 49px;
  background: url(../images/home.png) center no-repeat;
  cursor: pointer;
}
.contact-link { display: block; padding-left: 7px; color: grey;}
.ii-term {text-decoration: none;}
.ii-term:hover {text-decoration: underline;}
/*mixed functions*/
/*border-radius*/
/*background-gradient*/
/*transition*/
/*box-shadow*/
/*box-shadow: 0 0 10px rgba(0,0,0,0.5)*/
/*text-shadow*/
/*text-shadow: 1px 1px 2px black*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.justifyright { text-align: right;}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}
@-webkit-keyframes flash {
  0%,
  50%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}
@keyframes flash {
  0%,
  50%,
  100% {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}
.flash {
  -webkit-animation-name: flash;
  animation-name: flash;
}
/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}
@-webkit-keyframes shake {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60%,
  80% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}
@keyframes shake {
  0%,
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60%,
  80% {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
  }
}
.shake {
  -webkit-animation-name: shake;
  animation-name: shake;
}
@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  40% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  60% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  80% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes swing {
  20% {
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  40% {
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  60% {
    -webkit-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  80% {
    -webkit-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.swing {
  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing;
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  10%,
  20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  10%,
  20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%,
  60%,
  80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}
/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */
@-webkit-keyframes wobble {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  15% {
    -webkit-transform: translateX(-25%) rotate(-5deg);
    transform: translateX(-25%) rotate(-5deg);
  }
  30% {
    -webkit-transform: translateX(20%) rotate(3deg);
    transform: translateX(20%) rotate(3deg);
  }
  45% {
    -webkit-transform: translateX(-15%) rotate(-3deg);
    transform: translateX(-15%) rotate(-3deg);
  }
  60% {
    -webkit-transform: translateX(10%) rotate(2deg);
    transform: translateX(10%) rotate(2deg);
  }
  75% {
    -webkit-transform: translateX(-5%) rotate(-1deg);
    transform: translateX(-5%) rotate(-1deg);
  }
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@keyframes wobble {
  0% {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
  }
  15% {
    -webkit-transform: translateX(-25%) rotate(-5deg);
    -ms-transform: translateX(-25%) rotate(-5deg);
    transform: translateX(-25%) rotate(-5deg);
  }
  30% {
    -webkit-transform: translateX(20%) rotate(3deg);
    -ms-transform: translateX(20%) rotate(3deg);
    transform: translateX(20%) rotate(3deg);
  }
  45% {
    -webkit-transform: translateX(-15%) rotate(-3deg);
    -ms-transform: translateX(-15%) rotate(-3deg);
    transform: translateX(-15%) rotate(-3deg);
  }
  60% {
    -webkit-transform: translateX(10%) rotate(2deg);
    -ms-transform: translateX(10%) rotate(2deg);
    transform: translateX(10%) rotate(2deg);
  }
  75% {
    -webkit-transform: translateX(-5%) rotate(-1deg);
    -ms-transform: translateX(-5%) rotate(-1deg);
    transform: translateX(-5%) rotate(-1deg);
  }
  100% {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
  }
}
.wobble {
  -webkit-animation-name: wobble;
  animation-name: wobble;
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
@-webkit-keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.bounceInDown {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
}
@-webkit-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }
  80% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
  }
  80% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}
@-webkit-keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  80% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  80% {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
  }
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.bounceInRight {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}
@-webkit-keyframes bounceInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  80% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes bounceInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  80% {
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.bounceInUp {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
}
@-webkit-keyframes bounceOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  25% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
  }
}
@keyframes bounceOut {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  25% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
  }
}
.bounceOut {
  -webkit-animation-name: bounceOut;
  animation-name: bounceOut;
}
@-webkit-keyframes bounceOutDown {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }
}
@keyframes bounceOutDown {
  0% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }
}
.bounceOutDown {
  -webkit-animation-name: bounceOutDown;
  animation-name: bounceOutDown;
}
@-webkit-keyframes bounceOutLeft {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  20% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
}
@keyframes bounceOutLeft {
  0% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  20% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
}
.bounceOutLeft {
  -webkit-animation-name: bounceOutLeft;
  animation-name: bounceOutLeft;
}
@-webkit-keyframes bounceOutRight {
  0% {
    -webkit-transform: translateX(0);
    transform: trans